<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="375dp"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_ffffff_15"
    android:orientation="horizontal"
    tools:ignore="DisableBaselineAlignment">

    <LinearLayout
        android:id="@+id/ll_statellite"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:id="@+id/iv_statellite"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="26dp"
            android:padding="2dp"
            android:src="@mipmap/staellitemap"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_statellite"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="24dp"
            android:text="@string/statellite_map"
            android:textColor="@color/color_language_text" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_street"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:id="@+id/iv_street"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="26dp"
            android:padding="2dp"
            android:src="@mipmap/streetmap"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_street"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="24dp"
            android:text="@string/street_map" />

    </LinearLayout>

</LinearLayout>